/*---------------------------------------------------------------------------------

 Theme Name:   Divi-GEOST
 Theme URI:    
 Description:  Divi child theme - Geost
 Author:       Cy
 Author URI:   https://cydar.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
body {
    background-color: #f9f9f9 !important;
}
.ds-vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 
.btn-inline .et_pb_button_module_wrapper {
    display: inline-block !important;
    margin: 0 .5em 1em !important;
}
.btn-inline {
    text-align: center !important;
}

a { font-weight: bold; }

.et_pb_bg_layout_dark, .et_pb_bg_layout_dark h1, .et_pb_bg_layout_dark h2, .et_pb_bg_layout_dark h3, .et_pb_bg_layout_dark h4, .et_pb_bg_layout_dark h5, .et_pb_bg_layout_dark h6 {
    color: #fcfcfc !important;
}

/* Custom aligned blurb images */
.blurb-vertical-align .et_pb_main_blurb_image img {
padding-top: 6px !important;
}